<!DOCTYPE html>
<html>
<head>
	<title>Actividad 2</title>
	<link rel="shortcut icon" href="foto.jpg">
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<link rel="stylesheet" type="text/css" href="style2.css">
</head>
<body>
	<header class="header">
		<div class="menu-nav-container">
		<a href="#" class="Actividad">Actividad 2</a>
		<nav class="navegacion">
			<ul>
				<li><a href="menu.html">Regresar</a></li>
			</ul>
		</nav>
	</div>
	</header>

<main class="main">
	<div class="container">
		<center><h1>Mi P&aacute;gina Web</h1></center>
		<p>Las etiquetas que hemos aprendido hasta ahora son las que forman la estructura b&aacute;sica de un documento
	html: &lt;HTML&gt;, &lt;HEAD&gt;, &lt;TITLE&gt;, &lt;BODY&gt;. Tambi&eacute;n hemos aprendido a comentar nuestras
	p&aacute;ginas con las etiquetas:</br> &lt;!-- y --&gt;.</p>	
	</div>
</main>


<footer class="footer">
	<div class="container">
		<center><p>Pagina creada por @Jose Federico Castañeda Ramirez</p></center>
	</div>
</footer>

</body>
</html>